Subject: [536] NIS Revisited on wu-ftpd

From: [email-masked] (Carl R. Forsythe)
Date: Fri, 07 Oct 1994 10:24:10 -0700 (PDT)

I received a reply to my earlier message [530] about some questions I
had. However I still cannot make wuftpd use NIS to validate logins.
Do I have to add the magic +:*:0:0::: to the ~ftp/etc/passwd ?

-Carl Forsythe

-- 
**********************************************************************
** Carl R. Forsythe              ** Naval Postgraduate School       **
** [email-masked]      ** Oceanography Department         **
** System Administrator          ** Monterey, California            **
**********************************************************************

---

From: Pug <[email-masked]>
Date: Fri, 07 Oct 1994 12:59:34 -0600 (CDT)

> However I still cannot make wuftpd use NIS to validate logins.

Well I don't know about how wuftpd works with NIS, but in some versions
of NIS, this would mean that all users had NO password.

Ciao,

-- 
Richard Bainter          Mundanely     |    System Analyst        - OMG/CSD
Pug                      Generally     |    Applied Research Labs - U.Texas
          [email-masked]         |    [email-masked]
Note: The views may not reflect my employers, or even my own for that matter.